<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:id="@+id/switch_account_enabled"
        android:title="Enable Account"
        app:actionLayout="@layout/switch_item"
        app:showAsAction="always" />

    <item
        android:id="@+id/action_generate_ikey"
        android:title="Generate Identity Key"
        app:showAsAction="ifRoom" />

    <item
        android:id="@+id/action_delete_ikey"
        android:title="Delete Identity Key"
        app:showAsAction="never" />

    <item
        android:id="@+id/action_restore_ikey_backup"
        android:title="Restore Identity Key Backup"
        app:showAsAction="never" />

    <item
        android:id="@+id/action_setup_ikey"
        android:title="Ikey Setup" />

    <item
        android:id="@+id/action_publish_ikey_element"
        android:title="Publish Ikey Element" />

    <item
        android:id="@+id/action_send_presence"
        android:title="Send Presence" />

</menu>